
U++ - Bug #1678

Assist++ cannot recognize enum class inside the class

04/15/2017 10:50 PM - Zbigniew Rebacz

Status: New Start date: 04/15/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

class Logger {

public:

    enum class LoggingLevel {

        DEBUG,

        INFO,

        WARN,

        ERROR

    };

Doesn't work with Assist++.

History

#1 - 04/15/2017 10:51 PM - Zbigniew Rebacz

- Description updated

#2 - 04/15/2017 10:51 PM - Zbigniew Rebacz

- Description updated

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#4 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#5 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#6 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#7 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#8 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
